Support » Plugin: WP Stacker » Fatal Error with WP5.2.2

  • Error when trying to activate the plugin with WP 5.2.2

    “Das Plugin kann nicht aktiviert werden, da es einen fatalen Fehler erzeugt.”

  • You must be logged in to reply to this topic.